@import '@styles/variable';

.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  padding: 16px 32px;
  border-radius: 8px;
}

.header{
  text-align: center;
  font-size: large;
  font-weight: bold;
}

.header_container{
  margin-bottom: 64px;
}

.body{
  
}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.container {
  padding: 2px 16px;
}